{
  "name": "dianbiao",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lchighpass/lchighpass-speaking.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/lchighpass/lchighpass-speaking/issues"
  },
  "homepage": "https://github.com/lchighpass/lchighpass-speaking#readme",
  "dependencies": {
    "crypto-js": "^4.1.1",
    "echarts": "^5.4.0",
    "fast-xml-parser": "^4.0.12",
    "js-base64": "^3.7.3",
    "js-md5": "^0.7.3",
    "mp-html": "^2.4.2",
    "mpvue-echarts": "^0.3.2",
    "uview-ui": "^1.8.8",
    "weapp-cookie": "^1.4.8"
  }
}
